Woltlab Burning Board多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1109826 漏洞类型 跨站脚本
发布时间 2006-02-27 更新时间 2006-03-08
CVE编号 CVE-2006-1034 CNNVD-ID CNNVD-200603-109
漏洞平台 PHP CVSS评分 4.3
|漏洞来源
https://www.exploit-db.com/exploits/27323
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-109
|漏洞详情
在WoltlabBurningBoard(wBB)中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)用于galerie_index.php中的用户名参数和可能(2)galerie_onfly.php,注入任意Web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/16843/info
 
Woltlab Burning Board is prone to multiple cross-site scripting vulnerabilities. These issues are due to a lack of proper sanitization of user-supplied input. 
 
An attacker may leverage these issues to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. These may facilitate the theft of cookie-based authentication credentials as well as other attacks.

http://www.example.com/21new/galerie_data/galerie_onfly.php?abild=9997_mr2_2f2f_blue.jpg&width=600&show=2&inpic=Patriotic%20Hackers%20:=))&col=50&size=10&left=1000&heigh
t=100&vert=0&inpic2=Patriotic%20Hackers&nocomp=0
|参考资料

来源:BID
名称:16843
链接:http://www.securityfocus.com/bid/16843